html {
    scroll-behavior: smooth
}
.navbar-light .navbar-toggler{
	position:absolute;
	top:15px;
}
.menu-list{
	position:absolute;
	top:15px;
	left:15px;
}

html,body{width:auto!important;overflow-x:hidden!important}
.header-background {
    position: absolute;
    top:0;
    left: 0;
    width:100%;
    height: 78px;
    background: #000;
    display: none;
	z-index: -1;

}
.mishtaken-logo{
	width:180px;
	position:absolute;
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
	transform:none;
	top:0;
}
.mishtaken-logo-inner{
	position:relative !important;
	
}

.home-elements{
    min-height:350px;
}
.filter-button
{
   
    padding: 10px 0 !important;
}
.filter-active
{
   
   border:none !important;
}

.contact-content {
    padding-top: 0;
    padding-bottom: 0;
}
.about-content {
    width: 70%;
}
.mish-pro-space{
    margin-top:100px;
}
.content-area {
	overflow: hidden;
}
a.btn.btn-lg.btn-outline-light.caro-btn {
    border-color: rgba(288,288,288,0.2);
    padding: 15px 50px;
}
.gallery-section,
.about {
    padding: 0;
}

.home-gallery-item {
    height: 100%;
}

.home-gallery-text {
    color: #fff;
    text-align: center;
    font-size: 18px;
    margin-top: 10px;
}

.bullet-point {
    padding-bottom: 0;
}


.form-group .wpcf7-form-control-wrap input {
    padding: 10px 0;
    width: 100%;
    border: none;
    border-bottom: 1px solid gray;
	background-color: transparent;
	text-align: right;
}

.btn {
    padding: 10px 50px;
    font-size: 14px;
}

p {
    text-align: initial;
}

a:hover {
    color: #fff;
    text-decoration: underline;
}

.contact-header {
    opacity: 1;
}

.project-inner-title {
    font-size: 30px;
}
#breadcrumbs{
	margin-top: 100px;
	font-size: 14px;
    color: #a2a2a2;
	text-align:right;
}
#breadcrumbs-single{
	margin-top: 0;
	font-size: 14px;
    color: #a2a2a2;
text-align:right;
}
.project-inner-desc {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 50px;
}

.project-inner-profile-title {
    font-size: 25px;
  
}

.project-inner-profile-tbody {
    border-bottom: none;
}

.project-inner-profile-tbody tr th,
.project-inner-profile-tbody tr td {
    border-top: none;
    border-bottom: 1px solid #32383e;
}

.accordion .card:last-of-type {
    border: none;
}

body {
    font-family: 'Heebo', sans-serif;
}

h2 {
    padding-bottom: 0;
}

nav {
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
}

.menu-list ul li a {
    /* font-size: 18px; */
	padding-left: 50px;
}


.btn {
  
    border-width: 2px;
}

/* .navbar-nav {
    padding-inline-start: 0;
} */
.back-link {
    text-decoration: none;
    color: #fff;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 20px;
    right: 20px;
	cursor: pointer;
	z-index: 5;

}

.back-link:hover {
    text-decoration: none;
    border-bottom: 1px solid white;
    color: #fff;
}

.navbar-light .navbar-nav .nav-link {
    padding: 0;
	font-size: 52px;
}

.carousel-caption>h1 {
    font-size: 100px;
    padding-bottom: 40px;
}

.carousel-caption>p {
    font-size: 26px;
    padding-bottom: 65px;
}


.maps {
    width: 100%;
}

.contact-header>h1 {
    padding-top: 150px;
    font-size: 64px;
}

.about-info {
    padding-bottom: 0;

}
.bacimg {
     max-width: 100%;
    height: auto;
	padding: 50px 0px;
    background-position: center;
    background-size: contain;
    background-attachment: fixed;
 display:block;
    
}
.row.bacimg.no-bg-attachmed{
	  background-attachment: initial;
}
.gallery-section {
    padding-bottom: 0px;
}

.bullet-content {
    margin: auto;
    width: 60%;
}

.contact-header {
    opacity: 1;
}

.contact-footer {
    width: 100%;
    display: inline-block;
	padding:0 !important;
}
.company-content{
	padding-top:20px;
	padding-bottom:0 !important;
}
.con-reading {
    font-size: 16px;
	font-weight:bold;
}

.pr-profile {
    padding-bottom: 100px;
}

.article-title {
    padding-bottom: 20px;
}

.mish-title {
    padding-top: 320px;
/*     padding-left: 160px; */
}

.city {
    margin-top: 0;
}

#counter .counter-value {
    font-size: 100px;
}

.counter-desc {
    font-size: 16px;
}

.logo {
    padding-bottom: 0;
}

.line {
    height: 185px;
    border-left: 2px solid rgba(128, 128, 128, 0.5);
	margin-left:0 !important;
}
.ajax-loader{
	display:none !important;
}
.carousel-control-prev-icon {
    background-image: url("../img/slide-left@2x.png");
    width: 30%;
    height: 3%;
}

.carousel-control-next-icon {
    background-image: url("../img/slide-right@2x.png");
    width: 30%;
    height: 3%;
}

header,
section,
footer {
    padding: initial;
}

.dropdown-item.active,
.dropdown-item:active,
.dropdown-item.active,
.dropdown-item:active {
    background-color: #000;
}
.filter-active {
    background-color: #fff;
    color: black;
}
.line3 {
    z-index: 9 !important;
}

.gallery_product>img {
    height: auto;
	/*max-height: 248px;*/
}

.line2 {
    border-left: 2px solid #fff;
    height: 185px;
    position: relative;
    left: 50%;
    margin-left: -3px;
    top: 0;
    margin-bottom: -70px;
	z-index: 2;

}

.line3 {
    border-left: 1px solid #fff;
    height: 110px;
    position: relative;
    left: 50%;
    margin-left: -3px;
    top: 0;
    margin-bottom: -45px;
    z-index: 120;

}

.pr-vid>video {
    padding-bottom: 40px;
    justify-content: center;
}



.hide-on-click {
    display: none !important;
	visibility:0 !important;
}

.carousel-scroll-down {
    position: absolute;
    right: 50%;
    bottom: 0;
    cursor: pointer;
	z-index: 5;
}
  .toh-lightbox-row{
	      padding: 0 7.5px;
	    margin-bottom: 14px;
	  }
.inner-project-background{
	background-size: 100% 100%;
	width:100%;
	height: 100%;
	display: inline-block;
	position:relative;
	opacity:0.5;
	
  
}
.high-small-inner{
	width:auto !important;
}
.inner-project-background:hover{
opacity:1;
}
.inner-project-wrapper{
	display:initial;

}

.logo-text{
	color:#fff;
	    font-size: 25px;
	font-weight:700;
}
.toh-lightbox-row:hover{
    opacity:1;
}
.padding-right-box{
    padding-right:15px !important;
}
.padding-left-box{
    padding-left:15px !important;
}
/* 
.toh-lightbox-item {

    padding-right: 10px;
    max-width: 460px;
    max-height: 250px;
} */

.toh-head {
    
    padding-bottom: 50px;
}
.toh-img {
 	
	opacity:0.8;
   
}
.toh-img:hover{
	opacity:0.5;
}
.text-onImage{
	padding:0 40px;
	    color: #fff;
}
.home-title {
    font-size: 100px;
}

.sub-header {
    font-size: 42px;
}

.sub-p {
    font-size: 20px;
    padding-bottom: 120px;
}

.desc-p {
    font-size: 26px;
    padding-bottom: 22px;
    font-weight: 700;
}

.sub-head-pad {
   /* padding-bottom: 70px;*/
}

.com-headers {
    font-size: 32px;
}

.acor-title {
    font-size: 18px;
}

.exerpt-p {
    font-size: 16px;
}
.contact-page {
	overflow-x: hidden;
}

#myBtn {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Fixed/sticky position */
    bottom: 100px;
    /* Place the button at the bottom of the page */
    right: 10px;
    /* Place the button 30px from the right */
    z-index: 99;
    /* Make sure it does not overlap */
    border: none;
    /* Remove borders */
    outline: none;
    /* Remove outline */
    cursor: pointer;
    /* Add a mouse pointer on hover */
    padding: 15px;
    /* Some padding */
    border-radius: 10px;
    /* Rounded corners */
	background-color:black;

}

/*
.logo {
    width: 20%;
    float: right;
    padding-top: 3px;
}
*/
.menu-icons {
    position: absolute;
    bottom: 12%;
width:100%;
}

.articles,.tfasim {
   padding-top: 50px;
}

.menu-icons .icons-color {
    color: #000 !important;
}

.foo-logo {
    padding-bottom: 40px;
}



.high-small {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	width:100%;
}

img.d-block.img-fluid.high-small {
	opacity: 1;
}

.mis-gal {
    width: 90%;
}

.mis-gal-item {
    margin-bottom: 30px;
    padding-right: 15px;
    min-width: 33%;
}

.video-player-container {
    display: flex;
    padding-bottom: 100px;
}

.back-arrow {
    margin-left: 10px;
    display: inline-block !important;
}

.page-divider {
    border-left: 2px solid #fff;
    height: 185px;
    position: relative;
    left: 50%;
    margin-left: -3px;
    top: 0;
    margin-bottom: 50px;
    margin-top: -80px;
}

.page-divider-home {
  border-left: 2px solid rgba(128, 128, 128, 0.5);
    height: 185px;
    position: relative;
    left: 50%;
    margin-left: -3px;
    top: 0;
    margin-bottom: 50px;
    margin-top: -100px;
}
.home-gallery-text {

    position: relative;
    top: 0%;
    left: 0%;

}

.fol-logo {
	padding-bottom: 5px;
}

.about {
	overflow: visible;
}
.navbar> button {
	padding-top: 10px;
}

#accordionExample .panel-title a:before {
	float: none;
}

.sqr-img {
	min-height: 270px;
	min-width: 250px;
}
.card-header {
	padding-right: 0;
}
.pr-bullets {
	padding-right: 70px;
	margin-top: 20px;
}
input[type="tel"],input[type="text"], input[type="email"], select.form-control {
	color: white;
}
.forms-links {
    display: inline;
    padding: 20px 0 0 0;
    text-align: center;
}
.a-forms {
	color: white;
}

#breadcrumbs a {
	color: #a2a2a2;
}
#breadcrumbs-single a{
	color: #a2a2a2;
}
.small-breadcrumbs-margin{
    margin-top:50px !important;
}
.footer{
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.credits{
	padding-bottom:0 !important;
}
.about-us,.company{
	margin-top:0;
}
.padding-from-header{
	padding-top:0;
}
.pr-slider{
	    padding-bottom: 50px !important;
}
.row.tfasim-wrapper {
    min-height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    height: 600px;
}
img.custom-logo{
	    max-width: 100px;
    height: auto;
}
.mis-gal-item:nth-child(2) {
  padding:0;
}
.form-group {
    margin-bottom: 2rem;
}


/************************************************/
/****************** NAVIGATION NEW VERSION ******************/
/************************************************/
nav {
    background: transparent;
    color: #1d1f20;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

/*** INPUT ***/
nav input {
    opacity: 0;
    position: absolute;
    z-index: -1;
}

/*** LABEL ***/
nav label {
    cursor: pointer;
    display: block;
    font: 2em/1 'Oswald', sans-serif;
    padding: 0.5em;
    min-height: 1.7em;
}
label.lbl {
    margin-bottom: 0;
	margin-left: 90%;
}

/* Hamburger Icon */
#menu-icon,
#menu-icon:before,
#menu-icon:after {
    background: white;
    border-radius: 2em;
    height: 2px;
    transition: all 0.2s ease-in-out;
    width: 100%;
}

#menu-icon {
    display: inline-block;
    margin: 0.4em 0;
    max-width: 25px;
    position: relative;
}

nav label #menu-icon {
    float: right;
}

#menu-icon:before,
#menu-icon:after {
    content: '';
    left: 0;
    position: absolute;
}

#menu-icon:before {
    top: -0.2em;
}

#menu-icon:after {
    bottom: -0.2em;
}

/* Close Icon */
nav input[type=checkbox]:checked + label #menu-icon {
    background: transparent;
}

nav input[type=checkbox]:checked + label #menu-icon:before {
    top: 0;
    transform: rotate(-45deg);
    background: black;
}

nav input[type=checkbox]:checked + label #menu-icon:after {
    bottom: 0;
    transform: rotate(45deg);
    background: black;
}


/*** MENU ***/
/* Overlay */
nav input:checked ~ #overlay {
    background: white;
    bottom: 0;
    left: 0;
    height: 100vh;
    position: fixed;
    right: 0;
    top: 0;
    width: 100vw;
    z-index: -1;
	overflow-y: hidden;
	transition: ease all 0.4s;
}

/* List */
nav ul {
    font-size: 1.5em;
    list-style: none;
    margin: 0;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    text-align: center;
}

nav input:checked ~ div ul {
    margin: 1em;
    max-height: inherit;
    opacity: 1;
	padding-top: 8%;
}

nav ul > li {
    margin: 0 0;
}

nav ul a {
    color: black !important;
    text-decoration: none;
    font-size: 52px;
}
nav ul a:focus {
	display: inline-block !important;
	border-bottom: 2px solid #000;
}

nav ul a:hover {
    text-decoration: none;
	color: #4c4c4c !important;
}

/* Social Media */
nav ul#social-media > li {
    display: inline-block;
    font-size: 1.5em;
    margin: 0.5em;
}
#social-media > li > a:focus {

    border-bottom: none;

}
.fa-size-menu {
	font-size: 20px;
}


.menu-list {
    position: absolute;
    top: 15px;
    left: 15px;
}
.menu-list a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    padding-left: 50px;
}

/* change link color to black when menu toggled  */
nav input:checked ~ .menu-list > a {
    color: black;
}
.dropdown-menu.show {
    display: contents;
    left: 50% !important;
    transform: translate(-50%,0) !important;
    top: 61px !important;
	background:transparent;
}
.dropdown-item {
font-size:16px;
}

/* show icons only when menu is open */
 input[type=checkbox]:checked ~ label ~ ul#social-media {
    max-height: initial;
    opacity: 1;
	 padding-right: 0;
	 border: none;
}


.dropdown .dropdown-menu a {
    background: transparent;
}

nav input:checked ~ div ul {
	transition:ease all 0.4s;
}

.nav-link {
	display: initial;
	padding-top: 0;
}

ul#menu-main-menu {
    padding-right: 0;
}
/************************************************/
/****************** END OF NAVIGATION ******************/
/************************************************/
@media screen and (max-width: 1200px) {
	.footer{
		width:75% !important;
	}
}

@media screen and (max-width: 769px) {
	.footer{
		width:100% !important;
	}

	.about {
    	padding: 0 15px !important;
	}
	.inner-project-background{
	    background-size: cover !important;
		background-repeat: no-repeat !important;
    	background-position: center center !important;
	}
	.menu-list ul li a {
		padding-left:0 !important;
	}

	.logo-text {
    	font-size: 20px;
	}
	.filter-button{
		padding: 9px 0 !important;
	}
	.contact-header>h1 {
    	font-size: 50px;
	}
	label.lbl {
	margin-left: 80%;
	}
}
	
@media screen and (max-width: 600px) {
	
	.menu-list a {
    	clear: both;
    	display: none;
	}
	.menu-list .phone-icon {
		margin-top: 0;
		padding-left: 5px;
	}
	.maps {
    	margin-bottom:15px;
	}
    .mishtaken-logo-inner{
        
    }
    .padding-right-box{
        padding-left:15px !important;
    	padding-right:15px !important;
	}

	.mis-gal{
		width:100%;
	}
	.mis-gal-item:nth-child(2) {
		padding: 0 15px;
	}
	.padding-left-box{
		 padding-left:15px !important;
		 padding-right:15px !important;
	}
	.toh-lightbox-row{
		padding:0 15px;
	}

		.margin-none{
		margin:0 !important;
	}
		.mishtaken-logo {
		left: 0;

		top: 0;
	}
	.navLogo.mishtaken-logo-inner {
		position: relative;
	}
	img.mishtaken-logo.mishtaken-logo-inner{
		margin: 0 auto;
		margin-bottom:10px !important;
		max-width: 180px;
	}
		.toh-head {
		padding-bottom: 0; 
		padding: 0 10px;
	}
	.tohniot-header{
		padding-top:0;
	}
    .no-padding{
        padding : 0 !important;
    }
    .about-us{
        margin-top:0 !important;
    }
	.text-onImage{
		padding:0 40px;
	}
    .back-link {
        padding: 0;
    }
	.carousel-scroll-down{
		bottom:60px !important;
	}
	.bacimg{
		background-image: none !important;
		padding:0;
		max-width:initial !important;
	}
	


	.logo-mobile {
		max-width: 80px;
		max-height: 40px;
	}
    .navbar-nav {
        padding-left: 30px;
        margin-top: -60px;
    }

    nav ul a {
        text-decoration: none;
        font-size: 32px;
        color: #000;
        padding: 0;
    }

    #myBtn {
        display: none;
    }

    .foo-logo {
        width: auto;
        height: 100%;
    }

    .home-title {
        font-size: 42px;

    }

    img.custom-logo {
          max-width: 100px;
    height: 100%;
    margin-top: 5px;
    }

    .navLogo {
        visibility: visible;
		
    }

    .mish-title {
        padding-top: 50px;
        padding-left: 15px;
    }
	.mish-title > h1 {
        font-size: 32px;
    }
	.mish-title > p {
       font-size: 16px;
    }
    .home-gallery-text {
        left: 0%;
        width: 100%;
		top: 100%;
		margin-top: 0;
    }

    .footer {
        margin: auto;
        width: 100%;
        max-width: 100%;
        padding: 15px;
    }

    .articles {
        padding-top: 0;
    }

    .padding-from-header {
        padding-top: 70px;
    }
    .padding-from-header-zero{
        padding-top:0;
    }
	section.forms.tfasim .container .row.bacimg{
		min-height:300px !important;
	}
	.content-area.padding-from-header.mishtaken-wrapper{
		padding-top:0;
	}
    .con-reading {
        padding-bottom: 0;
    }
	.sub-header-contact-us{
		font-size: 36px !important;
    	text-align: center !important;
	}
	#breadcrumbs {
    	margin-top: 80px;
    	text-align: center;
	}
	#breadcrumbs-single{
		 margin-top: 0;
  		 text-align: center;
	}
    .maps {
    	width: auto !important;
	
	}
    .about-header {
        padding-top: 0;
    }
	
	.gallery_product>img {
    	padding-bottom: 5px;
		/*max-height: 210px; */
	}
	.sub-p{
		    padding-bottom: 50px;
	}
	.bullet-point {
		padding-top: 25%;
		width:100% !important;
    	padding-right: 15px;
    	padding-left: 15px;
    	margin-right: auto;
    	margin-left: auto;
	}
	.high-small {
		bottom: 25%;
	}
	
	.carousel-caption {
		top: 38%;
		padding-bottom: 0;
	}
		
	.carousel-caption>h1 {
		font-size: 35px;
		padding-bottom: 5px;
	}

	.carousel-caption>p {
		font-size: 20px;
		padding-bottom: 15px;
	}

	.carousel-control-next-icon {
		width: 100%;
		height: 30px;
		position: absolute;
		bottom: 35%;
		right: 80px;
	}
	.carousel-control-prev-icon {
		width: 100%;
		height: 30px;
		position: absolute;
		bottom: 35%;
		left: 80px;
	}
	.mobile-carousel {
		height: 100vh;
		object-fit: cover;
		max-height: 735px;
	}
	.caro-btn {
		padding: 20px 50px;  
	}
	.bullet-content {
    	width: 100%;
	}
	.page-divider-home {
		margin-top: 15%;
	}
	.about {
		margin-top: 1%;
		margin-bottom:0;
	}
	.about-content {
   		 margin-top: 10px;
	}
	.page-divider {
		margin-bottom: 0;
		margin-top: -50px;
	}

	.pr-slider {
		padding-bottom: 50px;
	}
	.pr-profile {
		padding-bottom: 0;
	}
	.line {
		margin-top: -10px;
	}
	.mobile-padding-bottom{
		padding-bottom:50px;
	}
	.dropdown-menu.show {
		position: relative !important;
    	display: contents;
	}

	
}

@media screen and (max-width: 340px) {
		.carousel-scroll-down {
    		bottom: 0 !important;
		}
}
@media only screen and (min-width: 768px) {
	
    .menu-item:nth-last-child(1) {
        display: none;
    }
	i.fas.fa-circle.fa-xs {
    margin-left: 10px;
	}
   
}

@media (min-width: 768px) and (max-width: 1024px) {
	
	.carousel-caption {
		top: 34%;
		padding-bottom: 0;
	}
	
	.carousel-caption>h1 {
		font-size: 52px;
		padding-bottom: 20px;
	}

	.carousel-caption>p {
		font-size: 28px;
		padding-bottom: 30px;
	}
    
	.mobile-carousel {
		height: 100vh;
		object-fit: cover;
	}
	.about {
		margin-top: 70px;
	}
	.about-content {
		    margin-top: 40px;
	}
	.page-divider-home {
		margin-top: -50px;
	}
	.bullet-content {
   	 	padding-top: 140px;
    	width: 90%;
	}
	.navbar-light .navbar-nav .nav-link {
		font-size: 38px;
		
	}
	.mis-gal-item{
		min-width: 0;
   	 	margin-bottom: 30px;
    	padding-right: 10px;
    	margin: 0 auto;
	}
	.gallery_product>img {
		max-height: 115px;
	}
	.sqr-img {
		min-height: 150px;
    	min-width: 100%;
	}
	.bacimg {
		max-width: initial;
	    background-repeat: no-repeat !important;
    	background-position: center;
   	    background-attachment: fixed;
	}
	.bullet-point {
		padding-top: 0;
		margin-bottom: 0;
	}
	#counter .counter-value {
		font-size: 40px;
	}
	.counter-item {
		padding: 100px 60px;
	}
	.mish-pro-space {
		padding-bottom: 20px;
	}
	nav ul a {
		font-size: 45px;
	}
	.nav-link {
		padding: 0;
	}
	nav input:checked~div ul {
		padding-top: 8%;
	}
	
	nav ul {
		  font-size: 1.5em;
	  }
	.fa-size-menu {
		font-size: 22px;
	}
	img.img-fluid.high-img-small {
		  max-width: 42% !important;
	}
	.logo-text {
		font-size: 20px;
	}
	input[type=checkbox]:checked ~ label ~ ul#social-media {
		position: fixed;
    	bottom: 0;
    	width: 97% !important;
	}
	
}

.about-content{
	    padding-top: 0 !important;
}
.filter-button.filter-active:hover
{
	 background: white;
	color:black;
}
.navLogo{
	z-index:99999;
}
.btn-outline-light:not(:disabled):not(.disabled).active:focus, .btn-outline-light:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-light.dropdown-toggle:focus{
	    box-shadow: none;
}
#mwl-target .mwl-fullpage-container .image-container .control-navigation-container svg{
	display:none !important;
}

/*FINAL TOUCHES FOR LANDSCAPE MODE*/
@media only screen 
  and (min-device-width: 375px) 
  and (min-device-width : 414px)
  and (max-device-width: 736px) 
  and (max-device-height: 812px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	  nav input:checked ~ div ul {
		  padding-top: 0;
	  }
	  
	  	img.img-fluid.high-img-small {

    		max-width: 33% !important;

		}
	  	.logo-text {
			font-size: 17px;
		}
		
		.carousel-caption>h1 {
			font-size: 52px;
			padding-bottom: 0;
		}
		.carousel-control-prev-icon {
			    width: 45%;
   				 height: 6%;
		}
		.carousel-caption {
			top: 30%;
		}
		.carousel-caption>p {
			font-size: 22px;
			padding-bottom: 10px;
		}
		a.btn.btn-lg.btn-outline-light.caro-btn {
			 padding: 10px 25px;
		}
		.carousel-control-prev-icon {
			width: 45%;
    		height: 6%;
		}
		.carousel-control-next-icon {
		    width: 45%;
    		height: 6%;
		}
		.about-content {
			width: 80%;
		}
		.nav-link {
			padding: 0 1rem;
		}
		nav ul a {
			font-size: 25px;
		}
		.about {
			margin-top: 0;
		}
	   nav input:checked~div ul {
		   margin: 0;
	   }
	   nav ul {
		   font-size: 0.5em;
	   }
}
 /*iPhone + minor fixes*/
 @media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
	and (orientation : landscape) {
		nav ul a {
			font-size: 28px;
		}
		nav input:checked ~ div ul {
			padding-top:0;
		}
		nav ul {
 		   font-size: 0.5em;
		}
		
	

}
/*EXTRA SMALL DEVICES*/
/*Portrait*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
	
	.nav-link{
		padding: 0;
	}
	nav input:checked ~ div ul {
		padding-top:0;
	}
	nav ul a {
		font-size: 30px;
		}
	
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.77) and (orientation: portrait) {
	nav input:checked ~ div ul {
		padding-top:20%;
	}
	input[type=checkbox]:checked ~ label ~ ul#social-media {
		position: fixed;
    	bottom: 0;
    	width: 93%;
	}
} 
/*Landscape*/
@media only screen and (min-device-width : 320px) 
	and (max-device-width : 568px) and (orientation: landscape) {
		
		a.btn.btn-lg.btn-outline-light.caro-btn {
			margin-bottom: 72px;
		}
		.carousel-scroll-down {
			bottom: 0 !important;
		}
		.carousel-control-prev-icon {
			bottom: 50%;
		}
		.carousel-control-next-icon {
			bottom: 50%;
		}
		.carousel-caption>h1 {
			font-size: 40px;
		}
		nav ul a {
			font-size: 19px;
		}
		.about {
			margin-top: 0;
		}
		.fa-size-menu {
 		   font-size: 15px;
		}
		nav ul {
			font-size: 0.5em;
		}
}

@media only screen 
    and (device-height : 667px) 
	and (min-device-width: 360px) 
    and (-webkit-device-pixel-ratio : 2) 
	and (-webkit-device-pixel-ratio: 3) and (orientation: landscape){ 
		
		.img.img-fluid.high-img-small {
    		max-width: 33% !important;
		}
		.logo-text {
			font-size: 20px;
		}
		.carousel-caption>h1 {
    		font-size: 45px;
    		padding-bottom: 25px;
		}
		.carousel-caption {
			top: 28%;
		}
		.carousel-caption>p {
			padding-bottom: 5px;
		}
		.about {
			margin-top: 0;
		}
		.nav-link {
			padding: 0;
		}
		
		nav ul a {
			font-size: 20px;
		}
		
}
